
@media screen and (max-width: 1199px) {
.affix-top {
	width: 100% !important;
	background-color: #fff !important;
	height: 220px !important;
}
.affix {
	width: 100% !important;
	background-color: #fff !important;
	height: 120px !important;
}
}

@media screen and (max-width: 992px) {
.white-bg {
	display: none;
}
.cta .box-container {
	width: 100%;
	text-align: center;
}
.cta .box-container .inner {
	text-align: center;
	float: none;
	max-width: 100%;
	margin-bottom: 15px;
}
.willkommen h1 {
	font-size: 2.8rem;
}
.willkommen p {
	font-size: 2rem;
}
#footer .inside .social {
	padding-bottom: 45px;
}
#footer .inside {
	height: 100%;
}
#jobmesse .content {
	padding: 40px 0px 60px 0px;
	margin-top: 0px;
	text-align: center;
}
.mobile-center {
	text-align: center;
}
.m-margin {
	margin-bottom: 45px;
}
.navbar .navbar-nav>li {
	padding: 15px 10px 0px 10px;
	;
}
.navbar .navbar-nav>li>a {
	font-size: 2.1rem;
}
.affix-top {
	width: 100% !important;
	background-color: #fff !important;
	height: 170px !important;
}
.affix {
	width: 100% !important;
	background-color: #fff !important;
	height: 90px !important;
}
.affix.navbar .navbar-nav>li {
	padding: 15px 10px 0px 10px;
	;
}
.willkommen {
	margin-top: 60px;
}
.logo {
	height: 100px;
	padding-top: 20px;
}
.textbox {
	-webkit-flex: 0 1 90% !important;
	flex: 0 1 90% !important;
}
#kontakt .inner h3 {
	font-size: 3.6rem;
}
#kontakt .inner p {
	font-size: 1.5rem;
}
}

@media screen and (min-width: 576px) and (max-width: 992px) {
#jobmesse .content {
	text-align: center;
}
.content p {
	max-width: 450px;
	margin: 0 auto;
}
.willkommen p {
	max-width: 450px;
	margin: 0 auto;
}
}

@media screen and (max-width: 992px), only screen and (width : 1024px) and (orientation : landscape) {
header, .cta-bg {
	background-attachment: scroll;
}
}

@media screen and (max-width: 768px) {
.navbar .navbar-nav>li {
	padding: 5px 5px;
}
.navbar .navbar-nav>li:first-child {
	border-top: none;
}
.navbar.affix .navbar-nav>li {
	border: none;
}
.navbar .navbar-collapse, .navbar .navbar-form {
	text-align: center;
	box-shadow: none;
	overflow: hidden;
}
.affix-top .nav { /*Muss für Mobile angepasst werden*/
	position: relative;
	top: 0px;
}
.affix-top {
	width: 100% !important;
	background-color: #fff !important;
	height: 70px !important;
}
.affix {
	width: 100% !important;
	background-color: #fff !important;
	height: 60px !important;
}
.logo-affix {
	position: relative;
	top: 0px !important;
	max-width: 230px;
}
.logo {
	height: 60px;
	max-width: 230px;
	position: relative;
	top: 0px;
}
.navbar-container {
	padding: 0;
	background-color: rgba(255,255,255,1.00);
}
.navbar .navbar-nav>li>a {
	font-size: 1.8rem;
}
#kontakt.cta h3 {
	font-size: 2rem;
}
.aussteller {
	display: none;
}
.willkommen .ueberschrift {
	font-size: 2.2rem;
}
.willkommen h2 {
	font-size: 1.8rem;
}
#header {
	height: 640px;
	position: relative;
}
.overlay h2 {
	padding-top: 0px !important;
}
}

@media screen and (max-width: 600px) {
.affix-top {
	width: 100% !important;
	background-color: #fff !important;
	height: 60px;
}
table {
	border: 0;
}
table thead {
	border: none;
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
table tr {
	display: block;
}
table td {
	display: block;
}
}

@media (max-width: 480px) {
#jobmesse {
	margin-top: -120px;
}
.menu-spacer {
	height: 40px;
}
header {
	height: 760px;
}
.willkommen h1 {
	font-size: 2rem;
}
.willkommen p {
	font-size: 1.7rem;
}
}

@media (max-width: 340px) {
.overlay p {
	white-space: nowrap;
	position: relative;
	top: -16px;
	color: white;
	font-size: 1.3rem;
	text-align: center;
	font-weight: bold;
	z-index: 4;
}
.overlay h2 {
	padding-top: 0px !important;
	white-space: nowrap;
	color: white !important;
	font-size: 2.2rem !important;
	text-align: center;
	z-index: 4;
}
.stadt_container:hover .overlay .stadt-vorschau .wochentag {
	font-size: 2.5rem !important;
	opacity: 1;
	-webkit-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	position: relative;
	top: 0px;
}
.stadt_container:hover .overlay .stadt-vorschau .datum {
	font-size: 1.5rem !important;
	opacity: 1;
	-webkit-transition: .6s ease-in-out;
	transition: .6s ease-in-out;
	position: relative;
	top: 30px;
}
}
